Subject: bug#20462: 25.0.50; A minor mode's doc string should say it is [local/global] a minor mode

From: Drew Adams <[email-masked]>
Date: Mon, 2 Jan 2017 13:59:55 -0800 (PST)

In addition, I think it would be good if the doc for the mode
either mentioned whether the mode is currently on or (at least)
mentioned the associated variable, letting users know that the
value of that variable will tell them whether it is currently
on or off.  (They might also need to be told that they need to
examine the variable value in the appropriate buffer.  Or else
clicking the variable link in the doc for the function should
evaluate it in the proper buffer (same buffer that the function
doc was invoked from).